@charset "utf-8";
.bg_reset p {
  line-height: 2;
}
/*start フェードイン*/
.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 0.9s;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/*end フェードイン*/
/*start タイトル*/
video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -2;
}
#title p {
  color: #fff;
  font-family: 'Noto Serif', 'Noto Serif JP', serif;
}
#title span {
  font-size: 0.9em;
  line-height: 1;
}
@media screen and (min-width: 1600px) {
  #title .logo50 {
    position: absolute;
    top: 200px;
    right: 50px;
  }
}
@media screen and (min-width: 768px) {
  #title {
    padding-top: 150px;
    padding-bottom: 100px;
    height: 80vh;
  }
  #title .logo50 {
    text-align: right;
    margin-top: -80px;
  }
  #title p {
    font-size: 2.5rem;
  }
  #title .inner {
    max-width: 1500px;
  }
  #title .logo50 img {
    width: 100%;
    max-width: 350px;
  }
}
@media screen and (max-width: 767px) {
  #title {
    height: 100vh;
  }
  #title p {
    font-size: 1.5rem;
    margin-top: 50px;
  }
  #title .logo50 {
    text-align: center;
  }
  #title .logo50 img {
    width: 100%;
    max-width: 250px;
  }
}
/*end タイトル*/
/*start タイトル以外共通*/
.color-bl {
  color: #2b84b0;
}
.color-pk {
  color: #ca6956;
}
h1 {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  letter-spacing: .2rem;
}
h2 {
  color: #fff;
  font-size: 2rem;
}
@media screen and (min-width: 1024px) {
  h1 {
    font-size: 4rem;
  }
  h2 {
    font-size: 2rem;
  }
  #point .inner, #service .inner, #news .inner, #recruit .inner, #news .inner, #contact .inner, #sdgs .inner {
    padding: 100px 50px;
  }
  #point h1, #service h1, #news h1, #recruit h1, #news h1, #contact h1, #sdgs h1 {
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 1023px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 1.5rem;
  }
}
/*end タイトル以外共通*/
/*start 3つのポイント*/
#point {
  background: url("../images/top/bg_4.jpg") no-repeat;
  background-size: cover;
}
#point img {
  width: 100%;
  max-width: 500px;
}
#point div:nth-child(2) {
  text-align: center;
  margin: auto;
}
@media screen and (max-width: 1023px) {
  #point img {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 80%;
  }
}
/*end 3つのポイント*/
/*start サービス*/
#service {
  background: url("../images/top/bg_5.jpg") no-repeat;
  background-size: cover;
}
#service div:nth-child(2) {
  text-align: center;
}
.service_list {
  margin: auto;
  text-align: center;
}
.service_icon {
  text-align: center;
  /*overflow: hidden;*/ /*拡大時にはみ出た部分を隠す*/
}
.service_icon img {
  width: 130px;
  height: 130px;
}
.scale_img img {
  display: block;
  transition-duration: 0.3s; /*変化に掛かる時間*/
}
.scale_img img:hover {
  transform: scale(1.3); /*画像の拡大率*/
  transition-duration: 0.3s; /*変化に掛かる時間*/
}
.service_icon a, .service_icon p {
  width: 130px;
  color: #fff;
}
.btn_service {
  background-color: rgba(255, 255, 255, 0.3);
  width: 200px;
  padding: 15px;
  border: 5px solid #fff;
  text-align: center;
  margin: 50px auto 0;
}
.btn_service a {
  color: #fff;
  font-weight: bold;
  font-size: 1.1rem;
}
@media screen and (max-width: 1023px) {
  .service_icon img {
    width: 100px;
    height: 100px;
  }
  .service_icon a, .service_icon p {
    width: 100px;
    color: #fff;
    font-size: 0.8rem;
  }
}
/*end サービス*/
/*start ニュース*/
#news {
  background-color: #ccc;
}
#news h1 {
  color: #000;
  text-align: center;
}
/*end ニュース*/
/*start 採用情報*/
#recruit {
  background-color: #fff;
}
#recruit h1 {
  text-align: center;
}
#recruit img {
  max-width: 100%;
  /*position: relative;
	top: 50px;*/
}
@media screen and (min-width: 1024px) {
  .recruit_bnr {
    width: 49%;
  }
  .float_left {
    float: left;
  }
  .float_right {
    float: right;
  }
}
@media screen and (max-width: 1023px) {
  .recruit_bnr {
    width: 100%;
    text-align: center;
  }
}
/*end 採用情報*/
/*start お問い合わせ*/
#contact {
  background-color: #fff;
}
#contact h1 {
  text-align: center;
  color: #000;
}
#contact p img {
  width: 20px;
}
#tel img, #fax img, #mail img {
  margin-right: 10px;
}
#mail a {
  color: #000;
}
#mail a:hover {
  color: #00a2e8;
}
@media screen and (min-width: 768px) {
  #fax {
    margin-left: 80px;
  }
}
/*end お問い合わせ*/
/*start SDGs*/
#sdgs {
  background-color: #fff;
  text-align: center;
}
#sdgs p {
  font-size: 1.2rem;
}
#sdgs img {
  width: 100%;
  max-width: 600px;
  margin-top: 50px;
}
/*end SDGs*/
/*start 新卒採用*/
/*#recruit div {
  padding: 15px;
}*/
/*end 新卒採用*/
/*start 新着情報*/
.swiper-slide {
  background: #fff;
  height: 150px !important;
  /*padding: 15px;*/
}
.swiper-slide p {
  padding: 15px;
  font-size: 0.9rem !important;
}
.swiper-slide p span {
  font-size: 0.9em !important;
}
.swiper-container {
  background: #ccc;
}
.swiper-button-next, .swiper-container-rtl, .swiper-button-prev {
  filter: grayscale(1) !important;
}
/*end 新着情報*/
/*start スクロールアイコン*/
a#scroll {
  color: #fff;
  padding-top: 75vh;
  position: relative;
  bottom: 20px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
  z-index: 0;
}
a#scroll span {
  position: absolute;
  top: 70vh;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  a#scroll, a#scroll span {
    display: none;
  }
}
/*end スクロールアイコン*/